/* ------------------------------------------------------------------------- */
/* ------ Fonts ------------------------------------------------------------ */
/* ------------------------------------------------------------------------- */
@font-face {
    font-family: 'BrandonGrotesque';
    src: url('../fonts/HVDFonts-BrandonGrotesque-Regular.eot');
    src: local('☺'), url('../fonts/HVDFonts-BrandonGrotesque-Regular.woff') format('woff'),
    url('../fonts/HVDFonts-BrandonGrotesque-Regular.ttf') format('truetype'),
    url('../fonts/HVDFonts-BrandonGrotesque-Regular.svg') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque';
    src: url('../fonts/HVDFonts-BrandonGrotesque-Bold.eot');
    src: local('☺'), url('../fonts/HVDFonts-BrandonGrotesque-Bold.woff') format('woff'),
    url('../fonts/HVDFonts-BrandonGrotesque-Bold.ttf') format('truetype'),
    url('../fonts/HVDFonts-BrandonGrotesque-Bold.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}

body { 
	font-family: 'BrandonGrotesque', sans-serif; 
	font-weight: 400; 
	background-color: #30382e;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.f12-w400 { font-size: 12px; font-weight: 400; }
.f14-w400 { font-size: 14px; font-weight: 400; }
.f16-w400 { font-size: 16px; font-weight: 400; }
.f18-w400 { font-size: 18px; font-weight: 400; }
.f20-w400 { font-size: 20px; font-weight: 400; }
.f22-w400 { font-size: 22px; font-weight: 400; }
.f24-w400 { font-size: 24px; font-weight: 400; }
.f30-w400 { font-size: 30px; font-weight: 400; }
.f46-w400 { font-size: 46px; font-weight: 400; }
.f50-w400 { font-size: 50px; font-weight: 400; }

.f14-w700 { font-size: 14px; font-weight: 700; }
.f16-w700 { font-size: 16px; font-weight: 700; }
.f18-w700 { font-size: 18px; font-weight: 700; }
.f24-w700 { font-size: 24px; font-weight: 700; }
.f40-w700 { font-size: 40px; font-weight: 700; }
.f50-w700 { font-size: 50px; font-weight: 700; }
.f72-w700 { font-size: 72px; font-weight: 700; }

/* ------------------------------------------------------------------------- */
/* ------ Pre- & Resets ---------------------------------------------------- */
/* ------------------------------------------------------------------------- */

html, body { width: 100%; height: 100%; -webkit-overflow-scrolling: touch; }
html { overflow-x: hidden; }

html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, figure, form, input, label { padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6, p, div, a, ul, li, section, form, input, button, label, nav, footer, header, figure, figcaption {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a, a:link, a:visited, a:hover, a:active { text-decoration: none; outline: none; }
ul, ol { list-style: none; }
img { border: none; }

textarea, input, button {
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    background-color: transparent;
}

.check18 input{
    outline: 0;
    -webkit-appearance:checkbox;
    -moz-appearance:checkbox;
    appearance: checkbox;
    border: none;
    background-color: transparent;	
}

/* ------------------------------------------------------------------------- */
/* ------ Colors ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.dgr_bg { background-color: #1d1d1d; }
.gr_bg { background-color: #30382e; }
.slgr_bg { background-color: #efefef; }
.lgr_bg { background-color: #f6f6f6; }
.w_bg { background-color: #fff; }

.dgr_txt { color: #272727; }
.ldgr_txt { color: #575757; }
.sldgr_txt { color: #6c6c6c; }
.grey_txt { color: #b5b5b5; }
.w_txt { color: #fff; }

/* ------------------------------------------------------------------------- */
/* ------ General ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.clear:after {
    content: '';
    display: block;
    clear: both;
}

.max-w880 { max-width: 880px; margin: 0 auto; overflow: hidden; }
.max-w1100 { max-width: 1100px; margin: 0 auto; overflow: hidden; }
.max-w1200 { max-width: 1200px; margin: 0 auto; overflow: hidden; }

.bg-img {
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #fff;
}

.t-up { text-transform: uppercase; }

.col,
.col-25,
.col-33,
.col-40,
.col-50,
.col-60,
.col-75,
.col-100 {
    position: relative;
    float: left;
    min-height: 1px;
}

.col-25 { width: 25%; }
.col-33 { width: 33.33333%; }
.col-40 { width: 40%; }
.col-50 { width: 50%; }
.col-60 { width: 60%; }
.col-75 { width: 75%; }
.col-100 { width: 100%; }

.col.right { float: right; }

.content {
    position: relative;
    min-height: 100%;
    height: 100%;
    margin-bottom: 306px;
    z-index: 5;
}

.content.is404 { margin-bottom: 0; }

.center-btn { margin: 0 auto; }

.btn {
    display: table;
    padding: 15px 30px;
    border: 1px solid #fff;
    color: #fff;
    background-color: transparent;
    letter-spacing: 1px;
    cursor: pointer;
}

.no-touchevents .btn:hover { background-color: #fff; color: #000; }

.btn.dark {
    color: #000;
    border-color: #000;
}

.no-touchevents .btn.dark:hover { background-color: #000; color: #fff; }

.overlay {
    display: table;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.55);
}

.overlay .overlay-content {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.header-banner {
    position: relative;
    display: table;
    width: 100%;
    padding: 72px 15px;
    text-align: center;
    line-height: 32px;
    z-index: 2;
}

.footer-banner {
    position: relative;
    height: 335px;
    background-image: url('../images/footer_banner_bg.jpg');
}

.footer-banner .overlay-content h3 { padding-bottom: 40px; }

.parallax {
    position: relative;
    overflow: hidden;
}

.parallax .bg-img {
    position: absolute;
    top: 0;
    bottom: -20%;
    left: 0;
    right: 0;
    /*height: 120%;*/
    width: 100%;
}

.rnd-scram { display: none; }

/* ------------------------------------------------------------------------- */
/* ------ Menu ------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding-top: 30px;
    z-index: 10;
}

.menu .menu-center {
    display: table;
    margin: 0 auto;
}

.menu .logo { width: 214px; }
.menu .logo-container { padding: 0 45px; text-align: center; }

.menu .logo-container .logo { height: 65px; position: relative; }
.menu .logo-container .truck-icon {
    height: 38px;
    margin-top: 25px;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
}

.menu .logo-container .logo img,
.menu .logo-container .truck-icon img {
    width: auto;
    height: 100%;
    opacity: 1;
    display: block;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}

.menu .logo-container .logo img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.menu .logo-container .logo img.dark { opacity: 0; }

.menu ul.menu-left,
.menu ul.menu-right {
    margin-top: 70px;
    padding-bottom: 18px;
}
.menu ul.menu-left li,
.menu ul.menu-right li {
    padding: 0 5px;
    min-width: 105px;
    text-align: center;
}
.menu ul li:first-of-type { padding-left: 0; }
.menu ul li:last-of-type { padding-right: 0; }

.menu ul li a {
    position: relative;
    letter-spacing: 1px;
    color: #fff;
}

.menu-left-line,
.menu-right-line {
    position: absolute;
    bottom: 0;
    width: 1000%;
    margin: 0;
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-top: 1px solid #fff;
    opacity: 1;
}

.menu-right-line { left: 0; }
.menu-left-line { right: 0; }

.menu ul li a .line {
    position: absolute;
    left: 50%;
    bottom: -19px;
    height: 3px;
    background-color: #fff;
    width: 0;
    z-index: 2;
}

.no-touchevents .menu ul li a:hover .line,
.menu ul li a.active .line {
    width: 100%;
    left: 0;
    right: 0;
}

.menu .lg-ind { margin-left: -1px; padding-right: 15px; color: #fff; position: relative; }
.menu .lg-switch i {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -5px;
    font-size: 9px;
}
.menu .lg-switch {
    position: absolute;
    bottom: 16px;
    right: 30px;
    text-transform: uppercase;
    cursor: pointer;
    padding: 0 0 0 20px;
}

.menu .lg-switch ul {
    position: absolute;
    left: 0;
    right: 0;
    top: 41px;
    display: none;
    background-color: #fff;
}

.menu .lg-switch.active a { color: #30382e; }

.menu .lg-switch ul li a {
    display: block;
    padding: 10px 14px 10px 10px;
    text-align: right;
}


/* ------------------------------------------------------------------------- */
/* ------ Menu - Small ----------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.menu.small { background-color: #fff; }
.menu.small .logo-container .logo img.dark { opacity: 1; }
.menu.small .logo-container .logo { height: 58px; }
.menu.small .logo-container .truck-icon { display: none; }
.menu.small ul li a .line { background-color: #30382e; }

.menu.small ul.menu-left,
.menu.small ul.menu-right
    { margin-top: 18px; }

.menu.small ul li a,
.menu.small .lg-ind
    { color: #30382e; }

.menu.small .menu-left-line,
.menu.small .menu-right-line
    { opacity: 0; }

/* ------------------------------------------------------------------------- */
/* ------ Nav-Burger ------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.mobile-menu {
    position: absolute;
    top: 30px;
    right: 15px;
    display: none;
}

.nav-burger {
    width: 30px;
    height: 30px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
}

.nav-burger span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background-color: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -ms-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.menu.small .nav-burger span { background-color: #30382e; }

.nav-burger span:nth-child(1) { top: 0; }

.nav-burger span:nth-child(2),
.nav-burger span:nth-child(3)
{ top: 6px; }

.nav-burger span:nth-child(4) { top: 12px; }

.nav-burger.open span:nth-child(1) {
    top: 18px;
    width: 0;
    left: 50%;
}

.nav-burger.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav-burger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.nav-burger.open span:nth-child(4) {
    top: 18px;
    width: 0;
    left: 50%;
}

/* ------------------------------------------------------------------------- */
/* ------ Home ------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.home-container {
    position: relative;
    height: 100%;
    background-attachment: fixed;
    z-index: 0;
}

.home-container .video-viewport { z-index: -1; }

.home-container .overlay {
    background-color: rgba(42, 70, 52, 0.25);
    padding-top: 140px;
}

.home-container .home-content { margin: 175px 0 0 14.5%; }
.home-container .home-content h1 { width: 475px; letter-spacing: 1px; line-height: 48px; margin-bottom: 17px; }
.home-container .home-content p { width: 375px; line-height: 24px; margin-bottom: 27px; }

.home-info { padding: 55px 0; }
.info-row {
    display: table;
    width: 100%;
}

.info-row .info-img,
.info-row .info-text {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    padding: 100px 30px;
    text-align: center;
}

.info-row .bg-img {
    display: table;
    height: 100%;
    width: 100%;
}

.info-row .info-img.vis-768 { display: none; }

.info-row .info-text h2 { margin-bottom: 35px; }
.info-row .info-text p { line-height: 36px; margin-bottom: 43px; }

/* ------------------------------------------------------------------------- */
/* ------ 404 -------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.is404 .home-content h1 { margin: 35px 0 50px 0; }
.is404 .home-container .home-content p { width: 100%; }

/* ------------------------------------------------------------------------- */
/* ------ About - Slider --------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.info-row .info-slider {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin-bottom: 0;
}

.info-row .info-slider .slick-dots { bottom: 70px; }
.info-row .info-slider .slick-dots li button:before { opacity: 0.5; }
.info-row .info-slider .slick-dots li.slick-active button:before { opacity: 1; }

.info-row .info-slider .slick-dots li { width: 10px; }
.info-row .info-slider .slick-dots li button:before,
.info-row .info-slider .slick-dots li.slick-active button:before {
    color: #fff;
    font-size: 9px;
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.info-row .info-slider .slick-list,
.info-row .info-slider .slick-track,
.info-row .info-slider .slide
    { height: 100%; }

.info-row .info-slider .slide { display: table; }

.info-row .info-slider .overlay,
.info-row .info-img .overlay {
    position: relative;
/*    background-color: rgba(0, 0, 0, 0.2);*/
    background-color: rgba(0, 0, 0, 0);
    display: table-cell;
    vertical-align: middle;
    z-index: 2;
}

.info-row .info-slider .slide .overlay .slide-content {
    width: 60%;
    margin: 0 auto;
    line-height: 36px;
}

.info-row .info-slider .slick-prev,
.info-row .info-slider .slick-next
    { height: 30px; z-index: 10; }

.info-row .info-slider .slick-next { right: 15px; }
.info-row .info-slider .slick-prev { left: 15px; }


.info-row .info-slider .slick-next:before,
.info-row .info-slider .slick-prev:before {
    content: ' ';
    display: block;
    height: 100%;
    width: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.info-row .info-slider .slick-prev:before { background-image: url(../images/slider_prev.png); }
.info-row .info-slider .slick-next:before { background-image: url(../images/slider_next.png); }


/* ------------------------------------------------------------------------- */
/* ------ About ------------------------------------------------------------ */
/* ------------------------------------------------------------------------- */

.about-info .info-text {
    text-align: left;
    padding: 55px 50px;
}

.about-info .info-text h2 { margin-bottom: 25px; }
.about-info .info-text ul { padding-top: 15px; }
.about-info .info-text ul li {
    position: relative;
    padding: 0 0 35px 0;
    line-height: 24px;
}

.about-info .info-text ul li:before,
.about-info .info-text ul li .dot {
    float: left;
    font-size: 32px;
    padding-right: 30px;
    margin-left: -7px;
    content: '\b7';
    display: block;
}

.about-info .info-text ul li:last-of-type { padding: 0 0 15px 0; }
.about-info .info-text h3 { font-weight: 700; font-size: 16px; line-height: 30px; }
.about-info .info-text p { line-height: 24px; margin-bottom: 30px; }
.about-info .info-text p:last-of-type { margin-bottom: 0; }

.about-info .info-text blockquote {
    position: relative;
    color: #b4a173;
    line-height: 24px;
    font-size: 24px;
    font-weight: 400;
    width: 75%;
    margin: 30px auto;
    padding: 0 0 0 15px;
}

.about-info .info-text blockquote::before {
    content: ' ';
    display: block;
    width: 3px;
    height: 100%;
    background-color: #b4a173;
    position: absolute;
    top: 0;
    left: 0;
}

/* ------------------------------------------------------------------------- */
/* ------ Products --------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.product-list { padding: 55px 0; }
.product-list .product { /*height: 580px;*/ }

.visit-grid .visit-item .img-helper,
.visit-grid .visit-item .overlay,
.recipes-list .recipe .img-helper,
.recipes-list .recipe .overlay,
.product-list .product .coming-soon{
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    overflow: hidden;
}

.product-list .product .close-layer {
    position: absolute;
    top: 20px;
    right: 20px;
    height: 20px;
    width: 20px;
    background-image: url(../images/close_white.png);
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    opacity: 0;
}

.visit-grid .visit-item .overlay,
.recipes-list .recipe .overlay,
.product-list .product .coming-soon
    { display: table; }

.product-list .product .coming-soon .soon-txt {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.recipes-list .recipe .recipe-short,
.product-list .product .product-short {
    position: relative;
    padding: 30px 40px;
    z-index: 3;
    color:#000;
}
.recipes-list .recipe .recipe-short,
.product-list .product:hover .product-short{
    color:#fff;
}

.product-list .product .overlay
    { z-index: 2; opacity: 0.2;background-color:#fff; }

.no-touchevents .product-list .product:hover .overlay,
.product-list .product.more-info .close-layer,
.no-touchevents .product-list .product .overlay:hover,
.product-list .product.more-info .overlay
    { opacity: 1; background-color:rgba(0,0,0,0.6);}

.product-list .product .overlay button,
.recipes-list .recipe .overlay button {
    position: absolute;
    bottom: 20px;
    left: 120px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.product-list .product.more-info .overlay button,
.product-list .product.more-info .tap-for-more
    { opacity: 0; }

.product-list .product-content,
.product-list .product-content .overlay {
	padding-bottom:60%;
    width: calc(100% - 2px);
}

.product-list .product-content .product-description {
    position: relative;
}

.product-list .product-content .short-description,
.product-list .product-content .long-description {
    position: absolute;
    left: 0;
}

.product-list .product-content .short-description {
    top: 0;
    opacity: 1;
}

.product-list .product-content .long-description {
    top: 50px;
    display: none;
    opacity: 0;
}

.product-list .product h2 { margin-bottom: 20px; }
.product-list .product p { width: 70%; font-size: 16px; }

.no-touchevents .tap-for-more,
.touchevents .product-list .product .overlay button
    { display: none; }

.product-list .product.more-info .overlay { display: block; }

.product-list .product .tap-for-more {
    position: absolute;
    bottom: 50px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 10;
}

.product-list .product-content .long-description .description_btns { margin: 25px -5px 0 -5px; }
.product-list .product-content .long-description .description_btns h3 { padding-left: 5px; }
.product-list .product-content .long-description .description_btns .col { margin-top: 10px; padding: 0 5px; }
.product-list .product-content .long-description .description_btns .btn { padding: 3px 10px; background-color: #fff; color: #000; }
/*.product-list .product-content .long-description .description_btns .btn:hover { text-decoration: underline; }*/


/* ------------------------------------------------------------------------- */
/* ------ Recipes ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.recipes-list
    { margin: 0 -1px;}

.visit-sizer,
.recipe-sizer
    { width: 33.33333%; }

.visit-grid .visit-item,
.recipes-list .recipe {
    display: block;
    float: left;
    width: 33.33333%;
    height: 270px;
    cursor: pointer;
    overflow: hidden;
    padding: 1px;
}

.visit-grid .visit-item { position: relative; }
.visit-grid .visit-item.not-shown { display: none; }

.visit-grid .visit-item.hx2,
.recipes-list .recipe.hx2
    { height: 540px; }

.visit-grid .visit-item.wx2,
.recipes-list .recipe.wx2
    { width: 66.66666%; }

.recipes-list .recipe.wx2 .img-helper,
.recipes-list .recipe.wx2 .overlay
    /*{ width: calc(100% - 3px); }*/
    { width: 100%; }

.visit-grid .visit-item .bg-img,
.recipes-list .recipe .bg-img {
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: block;
}

.visit-grid .visit-item .overlay,
.recipes-list .recipe .overlay
    { z-index: 2; }

.visit-grid .visit-item .overlay button,
.recipes-list .recipe .overlay button
    { display: none; }

.visit-grid .visit-item:hover .overlay,
.visit-grid .visit-item .overlay:hover,
.recipes-list .recipe:hover .overlay,
.recipes-list .recipe .overlay:hover
    { opacity: 0; }


.recipes-list .recipe .bg-img.mull { background-image: url('../images/mulled_cider.jpg'); }
.recipes-list .recipe .bg-img.chicken { background-image: url('../images/ciderchicken_small.jpg'); }
.recipes-list .recipe .bg-img.ribs { background-image: url('../images/ciderribs.jpg'); }
.recipes-list .recipe .bg-img.popsicles { background-image: url('../images/popsicles.jpg'); }


/* ------------------------------------------------------------------------- */
/* ------ Single recipe ---------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.single-recipe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 1000;
    overflow-y: scroll;
}

.single-recipe .recipe-nav-item {
    display: table;
    height: 275px;
    text-align: center;
}

.single-recipe .recipe-nav-item h2 {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    z-index: 1;
}

.single-recipe .recipe-nav-item:hover .overlay,
.single-recipe .recipe-nav-item .overlay:hover
    { opacity: 0; }

.single-recipe .recipe-nav-item h2 span { width: 60%; display: inline-block; }

.single-recipe .recipe-txt { padding: 70px 0 200px 0; line-height: 24px; }
.single-recipe .recipe-txt h3 { margin-bottom: 5px; }
.single-recipe .recipe-txt p,
.single-recipe .recipe-txt ul
    { margin-bottom: 35px; }

.single-recipe .recipe-txt ul li { line-height: 24px; }

.single-recipe .recipe-txt ul li:before {
    content: '-';
    float: left;
    padding-right: 10px;
    margin-top: -1px;
    display: block;
}

.single-recipe .recipe-socials a { padding: 0 7px; }
.single-recipe .recipe-socials a:first-of-type { padding: 0 7px 0 0; }
.single-recipe .recipe-socials a:last-of-type { padding: 0 0 0 7px; }

.recipe-close-layer {
    position: fixed;
    top: 0;
    left: 0;
    right: 15px;
    text-align: center;
    padding: 20px 15px 20px 15px;
    cursor: pointer;
    z-index: 10000;
}

.touchevents .recipe-close-layer { right: 0; }

.recipe-close-layer img {
    height: 25px;
    width: auto;
}

.single-recipe .recipe-overlay { padding: 150px 20px 0 20px; }
.single-recipe .recipe-overlay h1 { text-align: center; margin-bottom: 50px; }
.single-recipe .recipe-overlay .recipe-img { width: 100%; }

.cleanEffectLayer {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 100;
    background-color: #fff;
}

.socials-block { float: left; }

.single-recipe .socials-block a:hover { color: #30382e; }

.single-recipe .recipe-nav { margin-top: 20px; }

.single-recipe .recipe-nav-item .recipe-arrow {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 50px;
}

.single-recipe .recipe-nav-item .recipe-arrow.m_r { margin-left: -55px; }
.single-recipe .recipe-nav-item .recipe-arrow.m_l { margin-left: 30px; }

/* ------------------------------------------------------------------------- */
/* ------ Contact ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.contact-content { padding: 55px 0 40px 0; }

.contact-content .contact-main-img img {
    width: auto;
    height: auto;
    max-height: 600px;
    max-width: 100%;
}

.contact-content .memberlist { padding-top: 60px; margin: 0 -10px 0 -10px ; }
.contact-content .memberlist .member { padding: 0 10px; }
.contact-content .memberlist .member-name { line-height: 36px; }
.contact-content .memberlist .member-title { display: block; }
.contact-content .memberlist .member-txt {
    padding: 10px 35px 45px 10px;
    line-height: 24px;
}

.contact-content .memberlist .member .contact-img {
    height: 325px;
    width: calc(100% - 2px);
    margin: 0 1px;
}

.team-line-break-2 { display: none; }

/* ------------------------------------------------------------------------- */
/* ------ Press ------------------------------------------------------------ */
/* ------------------------------------------------------------------------- */

.press-releases { margin: 0 -10px; }

.press-heading { margin: 35px 0; }
.press-kit-heading { margin: 15px 0; }

.press-item { padding: 0 10px; }
.press-item .press-img { height: 200px; }

.press-item .press-txt {
    padding: 10px 35px 45px 10px;
    line-height: 24px;
}

.press-link.btn,
.press-item .btn
    { padding: 5px 30px; margin-top: 20px; }
.press-item .press-title { line-height: 36px; }

.press-item .press-source { display: block; }
.press-item .press-source:hover { text-decoration: underline; }

/* ------------------------------------------------------------------------- */
/* ------ Visit ------------------------------------------------------------ */
/* ------------------------------------------------------------------------- */

.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover { border-color: #184c0b; }

.visit-grid { margin: 0 -4px 0 0; }
.visit-grid img { display: none; }
.visit-map-txt {
    padding: 50px 45px 75px 80px;
    line-height: 24px;
}

.visit-map-txt h3 { margin-bottom: 5px; }
.visit-map-txt p { margin-bottom: 35px; }
.visit-map-txt p:last-of-type { margin-bottom: 0; }

.visit-video {
    position: relative;
    background-color: #000;
    padding-bottom: 35%;
    height: 0;
    margin-bottom: 2px;
    overflow: hidden;
}

.visit-video .video-thumb,
.visit-video #yt-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.visit-video .close-video {
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -15px;
    height: 30px;
    width: 30px;
    opacity: 0;
    z-index: 5;
    cursor: pointer;
}

.visit-video .close-video img { height: 100%; width: auto; }

.visit-video .video-thumb { z-index: 3; cursor: pointer; }
.visit-video .video-thumb .play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
}
.visit-video .video-thumb .play-btn img { height: 50px; width: auto; opacity: 0; }
.visit-load { padding: 65px; }
.visit-map-btn { padding-top: 30px; }

/* ------------------------------------------------------------------------- */
/* ------ Over 18 ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.age-overlay {
    /*display: none;*/
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 1000;
}

.age-overlay .overlay { background-color: rgba(42, 70, 52, 0.5); }

.age-overlay .overlay-content { padding: 0 15px; }
.age-overlay .overlay-content h1 { line-height: 48px; display: table; margin: 0 auto; margin-bottom: 30px; }
.age-overlay .overlay-content .legal-links { margin-top: 30px; }
.age-overlay .overlay-content a { text-decoration: underline; }

/* ------------------------------------------------------------------------- */
/* ------ Header ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.content-header {
    position: relative;
    height: 495px;
    z-index: 1;
}

.content-header .header-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(42, 70, 52, 0.25);
    padding: 275px 0 0 0;
    text-align: center;
}

.content-header video {
    height: 100%;
    width: 100%;
}

.video-viewport {
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
}

.video-viewport .bg-img {
    position: absolute;
    opacity: 1;
}


/* ------------------------------------------------------------------------- */
/* ------ Footer ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

#footer-spacer { height: 1px; opacity: 0; visibility: hidden; }

footer {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    line-height: 24px;
    z-index: -1;
    padding: 0 15px;
}
footer a { display: block; }
.no-touchevents footer a:hover { color: #fff; }
footer h4 { letter-spacing: 1px; margin-bottom: 10px; }
footer .max-w { position: relative; }
footer .socials { text-align: right; }
footer .socials a { padding: 0 7px; }
footer .socials.hid-768 a:first-of-type { padding: 0 0 0 7px; }
footer .socials.hid-768 a:last-of-type { padding: 0 7px 0 0; }
footer .socials.vis-768 a:first-of-type { padding: 0 7px 0 0; }
footer .socials.vis-768 a:last-of-type { padding: 0 0 0 7px; }

footer .footer-links { padding: 55px 0 45px 0; }
footer .footer-cc {
    height: 60px;
    line-height: 60px;
    color: #8b8b8b;
    margin: 0 -15px;
}

footer .socials.vis-768 { display: none; }

footer .midori-logo {  }
footer .midori-logo { float: right; margin-top: 9px; }
footer .midori-logo figcaption { padding-right: 5px; }
footer .midori-logo img { height: 30px; width: auto; }
footer .midori-logo figcaption,
footer .midori-logo .midori-link {
    display: inline-block;
    vertical-align: baseline;
}



/* GDPR */
#moove_gdpr_cookie_info_bar {
    background-color: #30382e !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    padding: 15px 30px;
    border: 1px solid #fff;
    color: #fff;
    background-color: transparent;
    letter-spacing: 1px;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button:hover {
    color: #000 !important;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content span.change-settings-button:hover {
    color: #fff !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton.moove-gdpr-modal-allow-all,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-allow-all {
    padding: 15px 30px;
    letter-spacing: 1px;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
}




.adopt_tree_cta {
    position:absolute;
    top:160px;
    right:80px;
}
.home-container .adopt_tree_cta {
    z-index:9999;
}
.adopt_tree_cta img.adopt_hover {
    width: 250px;
}

.tree-shop .header-overlay {
    background-color:transparent;
    padding-top:230px;
    position:relative;
}
.tree-shop .header-overlay img.title-image {
    width: 400px;
}
.tree-shop .header-overlay .lux-bullet {
    position:absolute;
    top:160px;
    right:80px;
}
.tree-shop .header-overlay .lux-bullet img {
    width: 150px;
}


@media (max-width: 992px) {
    .adopt_tree_cta {
        top: 80px;
    }
    .home-container .adopt_tree_cta {
        top: 260px;
    }
    .adopt_tree_cta img.adopt_hover {
        width: 150px;
    }

    .header-overlay h1 {
        width: inherit !important;
    }
    .tree-shop .header-overlay {
        padding-top: 130px !important;
    }
    .tree-shop .header-overlay .lux-bullet {
        top: 130px;
    }
    .tree-shop .header-overlay .lux-bullet img {
        width: 100px;
    }
    .tree-shop .header-overlay .lux-bullet {
        right: 45px;
    }
}
@media (max-width: 767px) {
    .adopt_tree_cta {
        right: 45px;
    }
    .home-container .adopt_tree_cta {
        top: 260px;
    }
    .adopt_tree_cta img.adopt_hover {
        width: 100px;
    }

    .tree-shop .header-overlay {
        text-align: left;
    }
    .tree-shop .header-overlay img.title-image {
        max-width: 60%;
    }
    .tree-shop .header-overlay .lux-bullet {
        right: 15px;
    }
    .tree-shop .header-overlay .lux-bullet img {
        width: 80px;
    }

    .col,
    .col-25,
    .col-33,
    .col-40,
    .col-50,
    .col-60,
    .col-75,
    .col-100 {
        width: 100%;
    }
}
@media (max-width: 480px) {
    .adopt_tree_cta {
        right: 15px;
    }
    .adopt_tree_cta img.adopt_hover {
        width: 75px;
    }

    .tree-shop .header-overlay {
        padding-top: 85px !important;
    }
    .tree-shop .header-overlay .lux-bullet {
        top: 85px;
    }

    .woocommerce ul.products[class*=columns-] li.product,
    .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
    }
}
@media (max-width: 375px) {
    .tree-shop .header-overlay .lux-bullet img {
        max-width: 60px;
    }
}